Subject: [PATCH] s3c2410_udc: Add handling for S3C244X dual-packet mode

From: [email-masked] (Lars-Peter Clausen)
Date: Mon, 07 Feb 2011 03:07:55 +0100

On 01/12/2011 11:04 AM, Vasily Khoruzhick wrote:
> On Monday 13 December 2010 12:37:11 Vasily Khoruzhick wrote:
>> On Wednesday 08 December 2010 02:52:41 Ben Dooks wrote:
>>> On 06/12/10 19:39, Vasily Khoruzhick wrote:
>>>> On Monday 30 August 2010 17:34:22 Vasily Khoruzhick wrote:
>>>>> From: Fabian Godehardt <[email-masked]>
>>>>>
>>>>> This is a patch that seems to make the USB hangs on the S3C244X go
>>>>> away.
>>>
>>> Hmm who's job is it to apply it?
>>> I'd certainly ack it
>>>
>>> Acked-by: Ben Dooks <[email-masked]>
>>
>> Hi, David
>>
>> could you please merge this patch? If not, should I try to merge it through
>> mm tree?
>>
>> Regards
>> Vasily
> 
> Ping once again
> 

I'd really like to see that patch merged as well.

Added Greg KH to Cc.

Greg could you take the patch?
The original mail can be found at [1], but maybe it would be a good idea if Vasily
resend it.

- Lars

[1] http://lists.infradead.org/pipermail/linux-arm-kernel/2010-August/024404.html